.rule-condition {
    .condition-separator {
        position: relative;

        .or {
            top: 50%;
            left: 50%;
            padding: 10px 20px;
            position: absolute;
            display: inline-block;
            background-color: #fff;
            transform: translate(-50%, -50%);
        }
    }
}

.cross-end {
    align-items: flex-end;
}
